Subject: Request: Recipes / Folklore of Ancient Greece

From: [email-masked] (Garry Howard)
Date: 7 Jul 1994 13:08:44 GMT

I am passing this request on for someone else.

Each semester at one of the classes here (I work at a community college) does 
projects relating to classical Greek culture.  One group always works with food. 
I've gathered a file of information, but I was wondering if anyone had some 
tidbits to share.  I'll take recipes and foodlore from  classical Greece.  (I've
exhausted our college library's resources.)

        Stephanie

Stephanie Adams
[email-masked]

Can anyone help?

-- 
Garry Howard                          Hewlett-Packard Company
Technical Consultant                  29 Burlington Mall Road
Professional Services Organization    Burlington, MA 01803 USA
[email-masked]             

[I do not speak for HP officially or otherwise.]